const  mongoose = require('mongoose');

const  Schema = mongoose.Schema;

const ClassStudentRequestSchema = new Schema({
    class_id:{type:mongoose.Schema.Types.ObjectId,ref: 'Classes'},
    student_id:{type:mongoose.Schema.Types.ObjectId,ref: 'student'},
    tutor_id:{type:mongoose.Schema.Types.ObjectId,ref: 'tutor'},
},{
    timestamps:true,
});


const ClassStudentRequestList = mongoose.model('ClassStudentRequestList',ClassStudentRequestSchema);

module.exports = ClassStudentRequestList;